Mozilla : vérification des plugins pour tous les navigateurs

Le par  |  1 commentaire(s)
mozilla-logo

Mozilla va étendre son mécanisme Web de vérification des plugins aux autres navigateurs que Firefox.

mozilla-logoMozilla a d'abord commencé à s'intéresser au plugin Flash et a mis en place une page Web se lançant lors de la première utilisation de Firefox 3.5 ( depuis la version 3.5.3 ) qui permet de vérifier l'installation de la version la plus à jour de ce composant. Au fil du temps, d'autres plugins sont venus s'ajouter à la liste, et avec Firefox 3.6 le mécanisme de vérification est devenu partie intégrante du navigateur.

À tout moment, l'utilisateur de Firefox peut se rendre dans le gestionnaire de modules complémentaires, et à l'onglet Plugins, solliciter la recherche des mises à jour. Il est alors dirigé vers la fameuse page Web où les versions des plugins Flash, Silverlight, Java, Adobe Reader ou encore QuickTime sont analysées ( interrogation des serveurs Mozilla ).

La vérification se veut aussi automatique pour Firefox 3.6. Lorsqu'une page Web fait appel à un plugin périmé, l'utilisateur est prévenu via l'apparition d'une barre. Il est alors convié à se rendre sur la page de vérification afin de procéder à une mise à jour.

Avec ce vérificateur, Mozilla fait la chasse aux plugins obsolètes qui peuvent présenter des risques en matière de sécurité informatique avec des versions vulnérables. Ils peuvent aussi être la source de problèmes de stabilité. Or, " ces plugins sont développés par d'autres entreprises et il n'est pas toujours simple de savoir s'ils sont à jour ", indique Mozilla qui pense aussi aux autres navigateurs.

Computerworld a repéré la mise en ligne d'une version pour l'heure préliminaire d'un nouveau vérificateur Web de plugins, dont la particularité et de prendre en charge d'autres navigateurs que Firefox. La page est ainsi annoncée pleinement fonctionnelle pour Firefox 3.6, Opera 10.5, Safari 4, Google Chrome 4 ou Internet Explorer 8. Des versions antérieures sont néanmoins prises en charge, et pour le cas d'Internet Explorer, la vérification est annoncée limitée.

Avec Internet Explorer 8, on constatera en effet que la page de vérification actuelle ne donne rien, contrairement avec la future version qui doit prendre le relais très rapidement :

Mozilla-plugin-check-ie8
Avec IE8

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #614781

Ouai enfin s'ils pouvaient faire déjà que leur page détecte plus d'un tiers des plugins avec Firefox...
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]